Loading...
Searching...
No Matches
Opm::CpGridCellMapper Struct Reference

A mapper for Dune::CpGrid cells only. More...

`#include <GridInterfaceEuler.hpp>`

## Public Member Functions

| CpGridCellMapper (const Dune::CpGrid &)
template<class EntityType>
int | map (const EntityType &e) const

## Detailed Description

A mapper for Dune::CpGrid cells only.

The documentation for this struct was generated from the following file:

- opm/porsol/common/GridInterfaceEuler.hpp